* {
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
}

body {
    font-size: 16px;
    font-family: monospace;
    background-color: #42A5F5;
    color: #fff;
}

section, header, footer {
    padding: 2em;
}

header {
    height: 8em;
    line-height: 8em;
}

header h1 {
    font-size: 2em;
    font-weight: bold;
}

section {
    width: 100%;
    min-height: 100%;
    overflow: hidden;
}

section.play {
    height: 20em;
    min-height: inherit;
}

section.play a {
    display: block;
    width: 10em;
    height: 2em;
    background-color: #1565C0;
    color: #fff;
    text-decoration: none;
    margin: 3em auto 1.5em auto;
    text-align: center;
    line-height: 2em;
    font-size: 2em;
}

section .left, section .right {
    width: 50%;
    height: 100%;
    overflow: hidden;
    text-align: center;
}

section .left img, section .right img {
    max-width: 100%;
    height: auto;
}

section .left {
    float: left;
}

section .right {
    float: right;
}

footer {
    text-align: center;
    font-size: .8em;
    line-height: 1.5em;
}

@media screen and (max-width: 500px) {
    body {
        font-size: 12px;
    }

    section .left {
        float: none;
    }

    section .right {
        float: none;
    }

    section .left, section .right {
        width: 100%;
        height: 100%;
    }
}
